
Infrastructure - Task #3286

Story # 3297 (Closed): make libclient useable for developers

review default production environment in lib client

2012-10-01 20:51 - Rob Nahf

Status: Rejected Start date: 2012-09-23

Priority: Normal Due date: 2012-10-06

Assignee: Rob Nahf % Done: 0%

Category: d1_libclient_java Estimated time: 0.00 hour

Target version: 2013.33-Block.4.4   

Milestone: None Story Points:  

Product Version: *   

Description

should cn.dataone.org be the default configuration?

non-core developers using libclient could accidentally hit production

but any compiled jars might simply be plugged into (upgraded) into an existing application where production cn is the desired thing.

History

#1 - 2012-10-04 22:23 - Rob Nahf

- translation missing: en.field_remaining_hours set to 0.0

- Description updated

- Due date set to 2012-10-06

- Category set to d1_libclient_java

- Assignee set to Rob Nahf

- Start date set to 2012-09-23

#2 - 2012-10-05 15:39 - Rob Nahf

- Target version changed from Sprint-2012.39-Block.5.4 to Sprint-2012.41-Block.6.1

#3 - 2012-10-05 15:39 - Rob Nahf

- Parent task set to #3297

#4 - 2012-10-25 20:31 - Rob Nahf

- Target version deleted (Sprint-2012.41-Block.6.1)

#5 - 2013-05-31 16:46 - Rob Nahf

- Target version set to 2013.22-Block.3.3

#6 - 2013-06-05 22:18 - Rob Nahf

- Status changed from New to Rejected

- Estimated time set to 0.00

no new information, and not sure how to decide this, so rejecting. 

#7 - 2013-06-05 22:20 - Rob Nahf

- Target version changed from 2013.22-Block.3.3 to 2013.24-Block.3.4

#8 - 2013-08-07 19:26 - Rob Nahf
- Target version changed from 2013.24-Block.3.4 to 2013.30-Block.4.3

#9 - 2013-08-14 14:31 - Dave Vieglais

- Target version changed from 2013.30-Block.4.3 to 2013.33-Block.4.4
